===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
zec-0.12/Src/Makefile.in-47-DIST_SOURCES =
zec-0.12/Src/Makefile.in:48:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
zec-0.12/Src/Makefile.in-49-am__vpath_adj = case $$p in \
zec-0.12/Src/Makefile.in:50:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
zec-0.12/Src/Makefile.in-51-    *) f=$$p;; \
zec-0.12/Src/Makefile.in-52-  esac;
zec-0.12/Src/Makefile.in:53:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
zec-0.12/Src/Makefile.in-54-dist_dataDATA_INSTALL = $(INSTALL_DATA)
##############################################
zec-0.12/Src/Makefile.in-166-	  if test -f $$d$$p; then \
zec-0.12/Src/Makefile.in:167:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
zec-0.12/Src/Makefile.in-168-	    echo " $(dist_binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
zec-0.12/Src/Makefile.in-175-	@list='$(dist_bin_SCRIPTS)'; for p in $$list; do \
zec-0.12/Src/Makefile.in:176:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
zec-0.12/Src/Makefile.in-177-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
zec-0.12/Src/Makefile.in-204-distdir: $(DISTFILES)
zec-0.12/Src/Makefile.in:205:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
zec-0.12/Src/Makefile.in:206:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
zec-0.12/Src/Makefile.in-207-	list='$(DISTFILES)'; \
##############################################
zec-0.12/Src/Makefile.in-218-	  if test -d $$d/$$file; then \
zec-0.12/Src/Makefile.in:219:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
zec-0.12/Src/Makefile.in-220-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
zec-0.12/Doc/Makefile.in-166-	  else file=$$i; fi; \
zec-0.12/Doc/Makefile.in:167:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
zec-0.12/Doc/Makefile.in-168-	  case "$$ext" in \
##############################################
zec-0.12/Doc/Makefile.in-171-	  esac; \
zec-0.12/Doc/Makefile.in:172:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
zec-0.12/Doc/Makefile.in:173:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
zec-0.12/Doc/Makefile.in:174:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
zec-0.12/Doc/Makefile.in-175-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man6dir)/$$inst'"; \
##############################################
zec-0.12/Doc/Makefile.in-187-	for i in $$list; do \
zec-0.12/Doc/Makefile.in:188:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
zec-0.12/Doc/Makefile.in-189-	  case "$$ext" in \
##############################################
zec-0.12/Doc/Makefile.in-192-	  esac; \
zec-0.12/Doc/Makefile.in:193:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
zec-0.12/Doc/Makefile.in:194:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
zec-0.12/Doc/Makefile.in:195:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
zec-0.12/Doc/Makefile.in-196-	  echo " rm -f '$(DESTDIR)$(man6dir)/$$inst'"; \
##############################################
zec-0.12/Doc/Makefile.in-206-distdir: $(DISTFILES)
zec-0.12/Doc/Makefile.in:207:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
zec-0.12/Doc/Makefile.in:208:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
zec-0.12/Doc/Makefile.in-209-	list='$(DISTFILES)'; \
##############################################
zec-0.12/Doc/Makefile.in-220-	  if test -d $$d/$$file; then \
zec-0.12/Doc/Makefile.in:221:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
zec-0.12/Doc/Makefile.in-222-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
zec-0.12/missing-131-       # Could not run --version or --help.  This is probably someone
zec-0.12/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
zec-0.12/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
zec-0.12/missing-165-         from any GNU archive site."
zec-0.12/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
zec-0.12/missing-167-    test -z "$files" && files="config.h"
##############################################
zec-0.12/missing-194-         proper tools for further handling them.
zec-0.12/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
zec-0.12/missing-196-         archive site."
zec-0.12/missing-197-
zec-0.12/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
zec-0.12/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
zec-0.12/missing-200-    if test -f "$file"; then
##############################################
zec-0.12/missing-223-	*.y)
zec-0.12/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
zec-0.12/missing-225-	    if test -f "$SRCFILE"; then
##############################################
zec-0.12/missing-227-	    fi
zec-0.12/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
zec-0.12/missing-229-	    if test -f "$SRCFILE"; then
##############################################
zec-0.12/missing-253-	*.l)
zec-0.12/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
zec-0.12/missing-255-	    if test -f "$SRCFILE"; then
##############################################
zec-0.12/missing-272-
zec-0.12/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
zec-0.12/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
zec-0.12/missing-275-    if test -f "$file"; then
##############################################
zec-0.12/missing-292-    # The file to touch is that specified with -o ...
zec-0.12/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
zec-0.12/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
zec-0.12/missing-295-    if test -z "$file"; then
zec-0.12/missing-296-      # ... or it is the one specified with @setfilename ...
zec-0.12/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
zec-0.12/missing-298-      file=`sed -n '
##############################################
zec-0.12/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
zec-0.12/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
zec-0.12/missing-306-    fi
##############################################
zec-0.12/missing-328-	*o*)
zec-0.12/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
zec-0.12/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
zec-0.12/missing-334-	*h*)
zec-0.12/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
zec-0.12/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
zec-0.12/install-sh-217-      fi
zec-0.12/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
zec-0.12/install-sh-219-    *)
##############################################
zec-0.12/install-sh-269-      dstdir=$dst
zec-0.12/install-sh:270:      dst=$dstdir/`basename "$src"`
zec-0.12/install-sh-271-      dstdir_status=0
##############################################
zec-0.12/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
zec-0.12/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
zec-0.12/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
zec-0.12/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
zec-0.12/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
zec-0.12/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
zec-0.12/install-sh-418-	    case $prefix in
zec-0.12/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
zec-0.12/install-sh-420-	      *) qprefix=$prefix;;
##############################################
zec-0.12/install-sh-467-    if $copy_on_change &&
zec-0.12/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
zec-0.12/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
zec-0.12/install-sh-470-
##############################################
zec-0.12/configure-109-do
zec-0.12/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
zec-0.12/configure-111-    eval $as_var=C; export $as_var
##############################################
zec-0.12/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
zec-0.12/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
zec-0.12/configure-219-") 2> /dev/null; then
##############################################
zec-0.12/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zec-0.12/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
zec-0.12/configure-334-
##############################################
zec-0.12/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zec-0.12/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
zec-0.12/configure-429-
##############################################
zec-0.12/configure-538-	esac;
zec-0.12/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
zec-0.12/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
zec-0.12/configure-705-  case $ac_option in
zec-0.12/configure:706:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
zec-0.12/configure-707-  *)	ac_optarg=yes ;;
##############################################
zec-0.12/configure-748-  -disable-* | --disable-*)
zec-0.12/configure:749:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
zec-0.12/configure-750-    # Reject names that are not valid shell variable names.
##############################################
zec-0.12/configure-753-   { (exit 1); exit 1; }; }
zec-0.12/configure:754:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
zec-0.12/configure-755-    eval enable_$ac_feature=no ;;
##############################################
zec-0.12/configure-767-  -enable-* | --enable-*)
zec-0.12/configure:768:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
zec-0.12/configure-769-    # Reject names that are not valid shell variable names.
##############################################
zec-0.12/configure-772-   { (exit 1); exit 1; }; }
zec-0.12/configure:773:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
zec-0.12/configure-774-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
zec-0.12/configure-964-  -with-* | --with-*)
zec-0.12/configure:965:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
zec-0.12/configure-966-    # Reject names that are not valid shell variable names.
##############################################
zec-0.12/configure-969-   { (exit 1); exit 1; }; }
zec-0.12/configure:970:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
zec-0.12/configure-971-    eval with_$ac_package=\$ac_optarg ;;
##############################################
zec-0.12/configure-973-  -without-* | --without-*)
zec-0.12/configure:974:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
zec-0.12/configure-975-    # Reject names that are not valid shell variable names.
##############################################
zec-0.12/configure-978-   { (exit 1); exit 1; }; }
zec-0.12/configure:979:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
zec-0.12/configure-980-    eval with_$ac_package=no ;;
##############################################
zec-0.12/configure-1005-  *=*)
zec-0.12/configure:1006:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
zec-0.12/configure-1007-    # Reject names that are not valid shell variable names.
##############################################
zec-0.12/configure-1025-if test -n "$ac_prev"; then
zec-0.12/configure:1026:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
zec-0.12/configure-1027-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
zec-0.12/configure-1071-ac_ls_di=`ls -di .` &&
zec-0.12/configure:1072:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
zec-0.12/configure-1073-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
zec-0.12/configure-1131-case $srcdir in
zec-0.12/configure:1132:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
zec-0.12/configure-1133-esac
##############################################
zec-0.12/configure-1174-By default, \`make install' will install all the files in
zec-0.12/configure:1175:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
zec-0.12/configure:1176:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
zec-0.12/configure-1177-for instance \`--prefix=\$HOME'.
##############################################
zec-0.12/configure-1231-*)
zec-0.12/configure:1232:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
zec-0.12/configure-1233-  # A ".." for each directory in $ac_dir_suffix.
zec-0.12/configure:1234:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
zec-0.12/configure-1235-  case $ac_top_builddir_sub in
##############################################
zec-0.12/configure-1364-    *\'*)
zec-0.12/configure:1365:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
zec-0.12/configure-1366-    esac
##############################################
zec-0.12/configure-1450-      case $ac_val in
zec-0.12/configure:1451:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
zec-0.12/configure-1452-      esac
##############################################
zec-0.12/configure-1467-	case $ac_val in
zec-0.12/configure:1468:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
zec-0.12/configure-1469-	esac
##############################################
zec-0.12/configure-1575-    set,)
zec-0.12/configure:1576:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
zec-0.12/configure:1577:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
zec-0.12/configure-1578-      ac_cache_corrupted=: ;;
##############################################
zec-0.12/configure-1597-    case $ac_new_val in
zec-0.12/configure:1598:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
zec-0.12/configure-1599-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
zec-0.12/configure-1769-if (
zec-0.12/configure:1770:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
zec-0.12/configure-1771-   if test "$*" = "X"; then
zec-0.12/configure-1772-      # -L didn't work.
zec-0.12/configure:1773:      set X `ls -t $srcdir/configure conftest.file`
zec-0.12/configure-1774-   fi
##############################################
zec-0.12/configure-1813-_ACEOF
zec-0.12/configure:1814:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
zec-0.12/configure-1815-rm -f conftest.sed
##############################################
zec-0.12/configure-1817-# expand $ac_aux_dir to an absolute path
zec-0.12/configure:1818:am_aux_dir=`cd $ac_aux_dir && pwd`
zec-0.12/configure-1819-
##############################################
zec-0.12/configure-1843-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
zec-0.12/configure:1844:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
zec-0.12/configure-1845-	     'mkdir (GNU coreutils) '* | \
##############################################
zec-0.12/configure-1921-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
zec-0.12/configure:1922:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
zec-0.12/configure-1923-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
zec-0.12/configure-1931-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
zec-0.12/configure:1932:case `${MAKE-make} -f conftest.make 2>/dev/null` in
zec-0.12/configure-1933-  *@@@%%%=?*=@@@%%%*)
##############################################
zec-0.12/configure-1958-
zec-0.12/configure:1959:if test "`cd $srcdir && pwd`" != "`pwd`"; then
zec-0.12/configure-1960-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
zec-0.12/configure-2239-'
zec-0.12/configure:2240:DEFS=`sed -n "$ac_script" confdefs.h`
zec-0.12/configure-2241-
##############################################
zec-0.12/configure-2247-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
zec-0.12/configure:2248:  ac_i=`echo "$ac_i" | sed "$ac_script"`
zec-0.12/configure-2249-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
zec-0.12/configure-2377-do
zec-0.12/configure:2378:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
zec-0.12/configure-2379-    eval $as_var=C; export $as_var
##############################################
zec-0.12/configure-2427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
zec-0.12/configure:2428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
zec-0.12/configure-2429-
##############################################
zec-0.12/configure-2538-	esac;
zec-0.12/configure:2539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
zec-0.12/configure-2540-	???[sx]*):;;*)false;;esac;fi
##############################################
zec-0.12/configure-2603-configured by $0, generated by GNU Autoconf 2.61,
zec-0.12/configure:2604:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
zec-0.12/configure-2605-
##############################################
zec-0.12/configure-2623-  --*=*)
zec-0.12/configure:2624:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
zec-0.12/configure:2625:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
zec-0.12/configure-2626-    ac_shift=:
##############################################
zec-0.12/configure-2827-
zec-0.12/configure:2828:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 61; then
zec-0.12/configure-2829-    break
##############################################
zec-0.12/configure-2838-
zec-0.12/configure:2839:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
zec-0.12/configure-2840-if test -n "$ac_eof"; then
zec-0.12/configure:2841:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
zec-0.12/configure:2842:  ac_eof=`expr $ac_eof + 1`
zec-0.12/configure-2843-fi
##############################################
zec-0.12/configure-2976-      case $as_dir in #(
zec-0.12/configure:2977:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
zec-0.12/configure-2978-      *) as_qdir=$as_dir;;
##############################################
zec-0.12/configure-3014-*)
zec-0.12/configure:3015:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
zec-0.12/configure-3016-  # A ".." for each directory in $ac_dir_suffix.
zec-0.12/configure:3017:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
zec-0.12/configure-3018-  case $ac_top_builddir_sub in
##############################################
zec-0.12/configure-3092-
zec-0.12/configure:3093:# Neutralize VPATH when `$srcdir' = `.'.
zec-0.12/configure-3094-# Shell code in configure.ac might set extrasub.
##############################################
zec-0.12/configure-3117-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
zec-0.12/configure:3118:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
zec-0.12/configure:3119:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
zec-0.12/configure-3120-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
zec-0.12/Makefile.in-192-	dot_seen=no; \
zec-0.12/Makefile.in:193:	target=`echo $@ | sed s/-recursive//`; \
zec-0.12/Makefile.in-194-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
zec-0.12/Makefile.in-227-	rev="$$rev ."; \
zec-0.12/Makefile.in:228:	target=`echo $@ | sed s/-recursive//`; \
zec-0.12/Makefile.in-229-	for subdir in $$rev; do \
##############################################
zec-0.12/Makefile.in-300-GTAGS:
zec-0.12/Makefile.in:301:	here=`$(am__cd) $(top_builddir) && pwd` \
zec-0.12/Makefile.in-302-	  && cd $(top_srcdir) \
##############################################
zec-0.12/Makefile.in-310-	test -d $(distdir) || mkdir $(distdir)
zec-0.12/Makefile.in:311:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
zec-0.12/Makefile.in:312:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
zec-0.12/Makefile.in-313-	list='$(DISTFILES)'; \
##############################################
zec-0.12/Makefile.in-324-	  if test -d $$d/$$file; then \
zec-0.12/Makefile.in:325:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
zec-0.12/Makefile.in-326-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
zec-0.12/Makefile.in-340-	    || exit 1; \
zec-0.12/Makefile.in:341:	    distdir=`$(am__cd) $(distdir) && pwd`; \
zec-0.12/Makefile.in:342:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
zec-0.12/Makefile.in-343-	    (cd $$subdir && \
##############################################
zec-0.12/Makefile.in-408-	chmod a-w $(distdir)
zec-0.12/Makefile.in:409:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
zec-0.12/Makefile.in-410-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
zec-0.12/Makefile.in-439-	@cd $(distuninstallcheck_dir) \
zec-0.12/Makefile.in:440:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
zec-0.12/Makefile.in-441-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
zec-0.12/Makefile.in-451-	fi
zec-0.12/Makefile.in:452:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
zec-0.12/Makefile.in-453-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
zec-0.12/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
zec-0.12/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
zec-0.12/aclocal.m4-69-#
##############################################
zec-0.12/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
zec-0.12/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
zec-0.12/aclocal.m4-93-# and then we would define $MISSING as
##############################################
zec-0.12/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
zec-0.12/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
zec-0.12/aclocal.m4-109-])
##############################################
zec-0.12/aclocal.m4-142-AC_REQUIRE([AC_PROG_INSTALL])dnl
zec-0.12/aclocal.m4:143:if test "`cd $srcdir && pwd`" != "`pwd`"; then
zec-0.12/aclocal.m4-144-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
zec-0.12/aclocal.m4-231-    * )
zec-0.12/aclocal.m4:232:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
zec-0.12/aclocal.m4-233-  esac
zec-0.12/aclocal.m4-234-done
zec-0.12/aclocal.m4:235:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
zec-0.12/aclocal.m4-236-
##############################################
zec-0.12/aclocal.m4-390-if (
zec-0.12/aclocal.m4:391:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
zec-0.12/aclocal.m4-392-   if test "$[*]" = "X"; then
zec-0.12/aclocal.m4-393-      # -L didn't work.
zec-0.12/aclocal.m4:394:      set X `ls -t $srcdir/configure conftest.file`
zec-0.12/aclocal.m4-395-   fi